function DefaultPerspectiva() {
    var mSelf = this;

    mSelf.Init = function () {

    };

    mSelf.AoAbrirFerramenta = function (ferramenta) { }

    mSelf.alinharGrid = function () {
        $('.grid table tbody tr:first-child td').each(function (index, value) {
            i = index + 1;
            $('.grid table thead tr th:nth-child(' + i + ')').width($(this).width());
        });

        $('.grid table thead tr:first-child th').each(function (index, value) {
            i = index + 1;
            $('.grid table tbody tr').children('td:nth-child(' + i + ')').width($(this).width());
        });

        $(".excecao").css("witdh", "152px");

        //$('.grid table tbody').css('margin-top', $('.grid table thead').height());

        $('.grid').each(function () {
            $(this).css('margin-top', $(this).find('table thead').height());
        });

        $('.grid table thead').each(function () {
            $(this).css('top', -$(this).height());
        });

        $('.grid table').each(function () {
            $(this).find("tbody").css('margin-top', $(this).find("thead").height());
        });
    };
}